[tool:pytest]
minversion = 3.0
strict = true
addopts = -ra
testpaths = tests

[bdist_wheel]
universal = 1

[metadata]
license_file = LICENSE

[isort]
atomic = true
include_trailing_comma = true
lines_after_imports = 2
lines_between_types = 1
multi_line_output = 3
not_skip = __init__.py
known_first_party = pem
known_third_party = OpenSSL,certifi,cryptography,pretend,pytest,setuptools,twisted

[egg_info]
tag_build = 
tag_date = 0

